<?php
//-- ------ ### ------ --
require('Config/m_default/Config/netsFileConfig.php');
require('Config/m_default/Config/netsFileConfig_ADD.php');
require('Config/m_default/Config/netsConfig.php');
//-- ------ #URL ------ --
$tmpHOST='';
$tmpPATH='';
//-- #HOST --
//#GET
$tmpDomain=strtolower($_SERVER['HTTP_HOST']);
//#Condition
if ($tmpDomain=='www.unionnets.com' ||
	$tmpDomain=='unionnets.com') {
	$tmpHOST='/unionnets_com/Plus/m_default/cms/default.php';
	header('Location: '.$tmpHOST);
	exit();
	
}else if ($tmpDomain=='product.unionnets.com' || 
	$tmpDomain=='product.unionnets.com') {
	$tmpHOST='/product_unionnets_com.htm';
	header('Location: '.$tmpHOST);
	exit();
	
}else {
	$tmpHOST='';
}
//-- #PATH --
//#GET
$tmpActionType='';
if (isset($_GET['ActionType'])) {
	$tmpActionType=strtoupper($_GET['ActionType']);
}
//#Condition
if ($tmpActionType=='PLUS') {
	$tmpPATH='Plus/m_default/cms/default.php';

}else if ($tmpActionType=='MANA') {
	$tmpPATH='Mana/m_nets/user/default.php';
	
}else if ($tmpActionType=='PLATFORM') {
	$tmpPATH='Platform/m_nets/user/default.php';
	
}else if ($tmpActionType=='QPLATFORM') {
	$tmpPATH='QPlatform/m_nets/user/default.php';
	
}else {
	$tmpPATH='default.htm';
}
//-- ------ ### ------ --
header('Location: '.$tmpHOST.$tmpPATH);
exit();


?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"; charset="UTF-8">
<title>首页 - 网集在线平台</title>
<meta http-equiv="X-UA-Compatible" content="IE=7" />
<meta name="Keyword" content="大型社区平台,桌面程序界面库,内容管理平台,客户关系管理平台,理财平台,项目管理平台,财务管理平台" />
<meta name="Description" content="网集在线平台：大型社区平台、桌面程序界面库、内容管理平台、客户关系管理平台、理财平台、项目管理平台、财务管理平台" />
<meta name="Nets_ShareURL" content="" />
<meta name="Nets_RSSURL" content="" />
<meta name="Nets_XMLURL" content="" />
<meta name="Nets_Title" content="网集在线平台" />
<meta name="Nets_Keyword" content="内容管理平台,客户关系管理平台,理财平台,项目管理平台,财务管理平台" />
<meta name="Nets_Description" content="网集在线平台:主要有内容管理、客户关系管理、理财、项目管理、财务管理平台" />
<meta name="Nets_Version" content="网集在线平台 version 0.042 beta 1" />
<link href="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Component/Nets/netsCSS/Common.css" rel="stylesheet" />
</head><body><form id="phpForm1" method="POST" onsubmit=""  action="">
<!-- ------ #Content ------ -->
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
<div class="Error_21"><a href="http://www.unionnets.com"><img src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Logo.jpg" /></a></div><br />
<div class="Error_21 FSize0 FFamily2">您访问的是网集平台</div><br />

<!-- ------ #End ------ -->
<!-- #End_Version -->
<div class="Error_21">
<span class="Logo_B">POWER BY <a href="http://www.unionnets.com" class="Link4 Logo_B_0" target="_blank">UNION<span class="Logo_B_1">NETS</span><span class="Logo_B_2">.COM</span></a></span>
<span class="FHead0">鄂ICP备10024117号</span><br />
</div>

</form></body></html>